View Issue Details

IDProjectCategoryView StatusLast Update
0001888SymmetricDSImprovementpublic2014-08-11 13:49
ReporterchensonAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.6.5 
Target Version3.6.5Fixed in Version3.6.5 
Summary0001888: Improve stagedresource
DescriptionBy definition a resource can only have one writer. Changed StagedResource.java to only allow one writer.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 2b0537fb

2014-08-07 15:24:01

chenson

Details Diff
0001888: Improve stagedresource. By definition a resource can only have one writer. Changed StagedResource.java to only allow one writer.
0001888
mod - symmetric-io/src/main/java/org/jumpmind/symmetric/io/stage/StagedResource.java Diff File

Issue History

Date Modified Username Field Change
2014-08-07 14:52 chenson New Issue
2014-08-07 14:52 chenson Status new => assigned
2014-08-07 14:52 chenson Assigned To => chenson
2014-08-07 15:15 chenson Status assigned => resolved
2014-08-07 15:15 chenson Fixed in Version => 3.6.5
2014-08-07 15:15 chenson Resolution open => fixed
2014-08-07 16:00 chenson Changeset attached => SymmetricDS trunk r8579
2014-08-11 13:49 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 2b0537fb